Lectora not compatible with Firefox 4

andrewp
andrewp Community Member Posts: 46
I've updated my browser to Firefox 4 (something which I fear my client will be doing sooner rather than later) and I tried it with my current project. I published my project for SCORM 1.2 and, alas, it won't run in Firefox 4. I get a bunch of javascript errors and the project fails to respond.



The project did run with Firefox 3.6.



How do I work out if the problem is at my end or, as I suspect, with Lectora?



Andrew